CCMTCNVT(1)

NAME
ccmtcnvt - convert C++ comments to C comments

SYNOPSIS
ccmtcnvt [-hv] [--help] [--version] [file ...]

DESCRIPTION
This program converts the C++ style comments into traditional C style comments. C++ allows comments of that begin with `//' and end with the next newline, but they weren't introduced to the C language until the 1999 version of the C standard. Some C compilers alre3ady accept these, but for those who don't, you can use this utility to convert them.

BUGS
ccmtcnvt assumes that the input is syntactically correct C code (except for the comments).

AUTHOR
Lars Wirzenius, liw@iki.fi.